de:
  AssetAdmin:
    INSERT_FILE: 'Datei einfügen'
    UPDATE_FILE: 'Datei aktualisieren'
  SilverStripe\Admin\FileStatusIcon:
    ACCESS_RESTRICTED: 'Eingeschränkter Zugriff'
    TRACKED_FORM_UPLOAD_RESTRICTED: 'Übermittlung des Formulars'
    TRACKED_FORM_UPLOAD_UNRESTRICTED: 'Übermittlung des Formulars, unbeschränkter Zugang'
  SilverStripe\AssetAdmin\BatchAction\DeleteAssets:
    TITLE: 'Ordner löschen'
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    ADDTOCAMPAIGN: 'Zu Kampagne hinzufügen'
    ARCHIVE_BUTTON: Archiv
    Alignment: Ausrichtung
    AlignmentCenter: Mittig
    AlignmentLeft: 'Links umfließend'
    AlignmentLeftAlone: Links
    AlignmentRight: 'Rechts umfließend'
    AlignmentRightAlone: Rechts
    AltText: 'Alternativtext (alt)'
    AltTextTip: 'Beschreibung für Besucher, die das Bild nicht sehen können (mit Screenreadern oder Bildblockern). Empfohlen für Bilder, die einen einzigartigen Kontext zum Inhalt bieten.'
    AppCategoryArchive: Archiv
    AppCategoryDocument: Dokument
    AppCategoryImage: Bild
    AttributesDescription: 'Diese Änderungen wirken sich nur auf diese bestimmte Platzierung der Datei aus.'
    CREATED: 'Zuerst hochgeladen'
    Caption: Bildunterschrift
    CreatePermissionDenied: 'Sie haben keine Berechtigungen, Dateien hinzuzufügen'
    CurrentFolderOnly: 'Auf den aktuellen Ordner und die Unterordner beschränken?'
    DELETE_BUTTON: Löschen
    ErrorItemPermissionDenied: 'Sie haben nicht die nötigen Berechtigungen, {ObjectTitle} zu bearbeiten'
    ErrorNotFound: 'Dieser {Type} konnte nicht gefunden werden'
    FILE_NOT_FOUND: 'Datei nicht gefunden'
    Filetype: Dateityp
    INVALID_REQUEST: 'Ungültige Anfrage'
    ImageHeight: Höhe
    ImageSpecs: Abmessungen
    ImageWidth: Breite
    LASTEDIT: 'Zuletzt geändert'
    LoadIntoFileFailed: 'Fehler beim Laden der Datei'
    Loading: Laden
    MENUTITLE: Dateien
    NOSUMMARY: 'Keine Zusammenfassung verfügbar'
    NewFile: 'Neu {file}'
    OWNER_WARNING:
      one: 'Die Datei "{file}" wird an {count} Stelle verwendet.'
      other: 'Die Datei "{file}" wird an {count} Stellen verwendet.'
    PATH: Pfad
    PUBLISHED: Veröffentlicht
    PUBLISH_BUTTON: Veröffentlichen
    Placement: Platzierung
    SAVEDFILE: 'Datei gespeichert'
    TitleTooltip: 'Titel Text (Tooltip)'
    TitleTooltipTip: 'Falls benötigt, wird eine längere Erklärung beim Hover angezeigt.'
    UNKNOWN: Unbekannt
    UNPUBLISH_BUTTON: Unveröffentlicht
    UPLOADEDFILE: 'Datei hochgeladen'
  SilverStripe\AssetAdmin\Controller\AssetAdminFile:
    MOVEDFOLDER: 'Datei verschoben'
    RENAMEDFILE: 'Datei erstetzt'
    RENAMEDTITLE: 'Titel aktualisiert zu '
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    ACCESSHEADER: 'Wer kann die Datei betrachten?'
    ANYONE: Jeder
    EDITHEADER: 'Wer kann die Datei bearbeiten?'
    EDITORGROUPS: Bearbeitergruppen
    FILENAME: Dateiname
    FOLDERLOCATION: Ort
    INHERIT: 'Von übergeordnetem Ordner übernehmen'
    LOGGED_IN: 'Eingeloggte Benutzer'
    ONLY_GROUPS: 'Nur diese Gruppen (bitte auswählen)'
    ROOTNAME: (Hauptebene)
    SAVE: Speichern
    SAVED: Gespeichert
    SHOWINSEARRCH: 'In Suche anzeigen?'
    VIEWERGROUPS: Betrachtergruppen
  SilverStripe\AssetAdmin\Forms\FileFormFactory:
    DOWNLOAD_FILE: 'Datei herunterladen'
    INSERT_LINK: 'Link zur Datei'
    LINKDESCR: 'Beschreibung des Links'
    LINKOPENNEWWIN: 'In neuem Fenster oder Reiter öffnen'
    LINKOPTIONS: Linkoptionen
    LINKTEXT: Linktext
    OTHER_ACTIONS: 'Andere Aktionen'
    PUBLISH: Veröffentlichen
    PUBLISHED: Veröffentlicht
    REPLACE_FILE: 'Datei ersetzen'
    UNEMEDABLE_MESSAGE: '<p class="alert alert-info alert--no-border editor__top-message">Dieser Dateityp kann nur als Link eingefügt werden. Sie können den Link nach dem Einfügen bearbeiten.</p>'
    USAGE: 'Benutzt in'
  SilverStripe\AssetAdmin\Forms\FileHistoryFormFactory:
    PUBLISHED: Veröffentlicht
    SAVED: Gespeichert
  SilverStripe\AssetAdmin\Forms\FolderCreateFormFactory:
    CREATE: Erstellen
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: Ordnername
  SilverStripe\AssetAdmin\Forms\MoveFormFactory:
    CHOOSEFOLDER: 'Ordner auswählen'
    MOVE: Verschieben
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    AddMedia: 'Medien hinzufügen'
    Cancel: Abbrechen
    ERROR_ABSOLUTE: 'Nur absolute URLs können eingebettet werden'
    ERROR_EMBED: 'Über diese URL sind derzeit keine einbettbaren Medien verfügbar'
    ERROR_HOSTNAME: 'Dieser Datei-Hostname ist nicht erlaubt'
    ERROR_PORT: 'Dieser Datei-Port ist nicht erlaubt'
    ERROR_SCHEME: 'Dieses Dateischema ist nicht erlaubt'
    InsertMedia: 'Medium einfügen'
    UrlDescription: 'Betten Sie YouTube und Vimeo Videos, Bilder und andere Medien direkt aus dem Internet ein.'
  SilverStripe\AssetAdmin\Forms\UploadField:
    ErrorMaxFilesReached:
      one: 'Sie können nur {count} Datei hochladen.'
      other: 'Sie können nur {count} Dateien hochladen.'
  SilverStripe\AssetAdmin\GraphQL\FileFilter:
    FileNotFound: 'Datei oder Ordner konnte nicht gefunden werden'
  SilverStripe\AssetAdmin\GraphQL\FileFilterInputTypeCreator:
    FileNotFound: 'Datei oder Verzeichnis konnte nicht gefunden werden'
  SilverStripe\AssetAdmin\GraphQL\Resolvers\PublicationResolver:
    OWNER_WARNING:
      one: 'Die Datei "{file}" wird an {count} Stelle verwendet.'
      other: 'Die Datei "{file}" wird an {count} Stellen verwendet.'
  SilverStripe\AssetAdmin\GraphQL\UnpublishFileMutationCreator:
    OWNER_WARNING:
      one: 'Die Datei "{file}" wird an {count} Stelle benutzt.'
      other: 'Die Datei "{file}" wird an {count} Stellen benutzt.'
